Subject: bug#46979: Allow setting Man-default-entry via Local Variables

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Wed, 10 Mar 2021 01:16:52 +0800

EZ> A good tool shines when it does DWIM without any tinkering.  The
EZ> "alist solution" has much higher chances of doing a large part of the
EZ> job, so insisting on not doing anything and leaving everything to the
EZ> user's tinkering makes little sense to me.

Good. Great. Full speed ahead with the alist version!
(But still allow setting via Local Variables for Mom's one time pet cat
project.)